# DEMedicalPlanDoctorFieldNames class

Constants for the field type names of DEMedicalPlan.Doctor.

## Constructors

DEMedicalPlanDoctorFieldNames()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

DoctorNumber → const String
Email → const String
HospitalID → const String
IssuerName → const String
IssuingDateAndTime → const String
PharmacyID → const String
Place → const String
PostalCode → const String
Street → const String
TelephoneNumber → const String